#2093 closed defect (fixed)

Replace glassfish-javaee with libtaglibs-standard-*

Reported by: zzz Owned by: zzz
Priority: minor Milestone: 0.9.33
Component: package/debian Version: 0.9.32
Keywords: Cc: mhatta
Parent Tickets:

Description

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=882489

libtaglibs-standard-impl-java
depends on
libtaglibs-standard-spec-java

available in stretch and later, zesty and later

see also discussion in debian-alt/doc/dependencies.txt

Subtickets

Change History (3)

comment:1 Changed 16 months ago by zzz

also need libtaglibs-standard-jstlel-java which depends on the two above.

As this is not in xenial, we'll to maintain a 4th ubuntu build for bionic.

comment:2 Changed 16 months ago by zzz

  • Cc mhatta added

comment:3 Changed 16 months ago by zzz

  • Resolution set to fixed
  • Status changed from new to closed

In dcace79480c16e0bc02d5eafe9ab6a4a38730dad to be 0.9.32-9

Note: See TracTickets for help on using tickets.